
QGIS Application - Feature request #1528

Add Image Map plugin functionality to Print Composer

2009-02-04 02:49 PM - cgsbob -

Status: Closed

Priority: Low

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied:No Resolution: wontfix

Easy fix?: No Copied to github as #: 11588

Description

The Image Map plugin is a useful tool, but it has its limitations.  The main problem I have is that I need a legend and annotation on my

image map.  If there was a way to include Image Map plugin functionality to Print Composer, it would satisfy all my needs.

History

#1 - 2011-12-16 01:58 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#2 - 2012-04-15 10:13 AM - Giovanni Manghi

- Target version changed from Version 1.7.4 to Version 2.0.0

#3 - 2012-10-06 02:28 AM - Pirmin Kalberer

- Target version changed from Version 2.0.0 to Future Release - Nice to have

#4 - 2014-04-06 06:02 AM - Jürgen Fischer

- Category changed from 33 to Map Composer/Printing

#5 - 2015-11-17 06:01 AM - Médéric RIBREUX

- Status changed from Open to Feedback

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

Hello,

what I have understood from the request: make an HTML export for QGIS Print Composer. Does it answer to this feature request ?

#6 - 2015-12-17 01:42 AM - Médéric RIBREUX

- Resolution set to wontfix

- Status changed from Feedback to Closed

Hello, bug triage...

I am closing this feature request because of lack of feedback and because it should be done on the HTML Image plugin side (use a Print composer instead

of the map canvas).

Feel free to re-open it if you think the ability to generate a fixed image and an HTML file should be natively integrated into QGIS Print composers...
